ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "18711546-8047-4478-be88-841fbdc9f7ed"
    Код: "000484371"
    UIDСценария: "a1ffb7cf-71da-434d-9185-7a13ae1a979d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Склад. Склад в табличной части"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Склад. Склад в табличной части"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

